Subject: (urth) Speaking of Art.....

From: Lee Berman <severiansola at hotmail.com>
Date: Wed, 05 Jan 2011 17:16:50 +0000

>Rosemary Wolfe?

Maybe. Valeria shares some of the physical descriptions. If not, the violet eye color and 
Gene Wolfe's age make a pretty good case for Elizabeth Taylor.

>I think she'd [Rosemary Wolfe] just as soon not have me put her in the story. 
 
I sometimes wonder how much Gene Wolfe's family reads his work. I'm pretty sure he has 
included individual and family problems of rather personal nature in his stories. If 
they do read his work they just have to understand the needs of an artist, I guess.
 
The family problems of many other artists are much less disguised and more widely and luridly
known.